@charset "UTF-8";

/*================================================================================
EVERING個別CSS PC
=================================================================================*/

.list-common__item-inner > .list-common > .list-common__item {
	padding-top: 0;
}

.s-fz-s + .s-fz-s {
	margin-left: 3px;
}

.evering-tit-box {
	position: relative;
}

.evering-tit-box .txt-common--mark {
	position: absolute;
	top: 5px;
	right: 0;
}
